<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ff4a4a4a" />
    <corners android:radius="20.0dip" />
    <padding android:left="16.0dip" android:right="16.0dip" />
</shape>